/************ EDITOR Specific Styles Go Here *****************/
	
	
	
/********************* Content Font to Overwrite in EDITOR *****************/
	
	.normal_font, .main_content_area_box, .main_content_area_box_s { 
		font-family: arial, sans-serif;
		font-size: 12px;
		line-height: 1.5;
		color: #4c4c4c;
		}		
	.normal_font h1, .main_content_area_box h1, .main_content_area_box_s h1 { 
		font-family: arial, sans-serif;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.5;
		color: #4c4c4c;
		}		
	.normal_font ul, .main_content_area_box ul, .main_content_area_box_s ul { list-style-type: disc; list-style-position: outside; margin: 0 0 0 30px; }
	.normal_font ol, .main_content_area_box ol, .main_content_area_box_s ol { list-style-type: disc; list-style-position: outside; margin: 0 0 0 30px; }
	.normal_font li, .main_content_area_box li, .main_content_area_box_s li { 
		font-family: arial, sans-serif;
		font-size: 12px;
		font-weight: normal;
		line-height: 1.5;
		color: #4c4c4c;
		margin: 5px 0;
		}		
	.normal_font a, .main_content_area_box a, .main_content_area_box_s a { 
		font-family: arial, sans-serif;
		font-size: 12px;
		font-weight: normal;
		line-height: 1.5;
		color: #4c4c4c;
		text-decoration: underline;
		}
	.normal_font a:hover, .main_content_area_box a:hover, .main_content_area_box_s a: hover { 
		font-family: arial, sans-serif;
		font-size: 12px;
		font-weight: normal;
		line-height: 1.5;
		color: #4c4c4c;
		text-decoration: underline;
		}
	.normal_font a:visited, .main_content_area_box a:visited, .main_content_area_box_s a: visited{ 
		font-family: arial, sans-serif;
		font-size: 12px;
		font-weight: normal;
		line-height: 1.5;
		color: #4c4c4c;
		text-decoration: underline;
	}
	
	
.title {

	color: #0478ac;
	font-size: 32px;
	font-weight: normal;
	margin: 0;
	padding: 0px;
}
	
.sub_title {

	color: #0478ac;
	font-weight: normal;
	margin: 0 0 14px 0;
	padding: 0 0 10px 0;
	font-size: 26px;
}

.small {
	font-size: 85%;
}

.copyright {
	font-family: Arial;
	color: #ffffff;
	font-size: 12px;
	margin: 0;
}
	
.links {
	font-family: Arial;
	color: #0478ac;
	font-size: inherit;
}

.normal_font {
	font-family: Arial;
	color: #4c4c4c;
	font-size: 12px;
	margin: 0;
}
	
	
